@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

body {
  margin: 0;
  padding: 0;
  background-color: #fff;
  color: #0E2E3E;
  font-size: 1.0em;
  font-family: 'Noto Sans JP', 'Avenir', sans-serif;
  padding-bottom: 20vw;
}

a {
  text-decoration: none;
  color: inherit;
}

.main {
  background-color: #fff;
}

.white {
  background-color: #fff;
}

.red {
  background-color: #931B1B;
}

.blue {
  background-color: #5DAFB5;
}

.light-blue{
  background-color: #BFD8DA;
}

.yellow {
  background-color: #CFAB4A;
}

.light-yellow {
  background-color: #F9F0D6;
}

.white-blue {
  background-color: #E4EAED;
}

.gray {
  background-color: #d9d9d9;
}

.color-main {
  color: #0E2E3E;
  font-weight: bold;
}

.text-white {
  color: #fff;
}

.text-red {
  color: #931B1B;
  font-weight: bold;
}

.hide {
  display:none !important;
}

.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 15vw; 

  z-index: 150;
  background-color: #0E2E3E;
}

.navigation-menu {
  position: relative;
  top: 0;
  left: 0;
  width: 100vw;
  height: 15vw; 
  
  margin: 0;
  text-align: center;
  display: flex;
  
  background-color: #0E2E3E;
  flex-direction: row; 
  justify-content: space-around;
  align-items: center;
  z-index: 150;
}

.nav-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  
  width: 20vw;
  height: 15vw;
  text-decoration: none;
  
  background-color: #0E2E3E; 
}

.nav-item.selected {
  background-color: #931B1B;
}

.nav-icon {
  width: 20vw;
}

.nav-text {
  color: #ffffff;
  line-height: 1.2;
  text-align: center;
  white-space: nowrap;
  width: 100%;
  font-size: 0.8em;
  margin: 2vw 0;
  padding: 0;
}

.button-box {
  display: flex;
  justify-content: center;
  margin: 0 0 4vw;
}

.button {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  width: 60vw;
  height: 10vw;
  font-size: 1.0em;
  border-radius: 15vw;
  border: none;
}

.text-bold {
  font-weight: bold;
}

.text-big {
  font-size: 1.2em;
}

.text-normal {
  font-size: 1.0em;
}

.text-small {
  font-size: 0.8em;
}

.center {
  text-align: center;
}

.margin0 {
  margin: 0;
}

.margin {
  margin: 2vw;
}

.margin-bottom {
  margin-bottom: 4vw;
}

.padding {
  padding: 2vw;
}

.padding-bottom {
  padding-bottom: 2vw;
}

.padding-vertical {
  padding: 2vw 0;
}

.padding-wide {
  padding: 2vw 5vw;
}

.header-complete-badge {
  position: absolute;
  top: 2vw;
  right: 2vw;
  width: 10vw;
  height: 10vw;
  cursor: pointer;
  z-index: 10;
}

.map-icon-container {
  background: none !important;
  border: none !important;
}

.map-icon-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}